View Issue Details

IDProjectCategoryView StatusLast Update
00288752.x IDE BugsPreferencesPublic2019-02-14 10:01
ReporterStewart BishopAssigned ToGavin 
PriorityLowSeverityC - GeneralReproducibility100%
Status ClosedResolutionFixed 
Product Version2.1.4 
Target Version2.2.1Fixed in Version2.2.1 
Summary0028875: Preferences: The string for downloading the manual isn't translated
DescriptionAs seen in the attached screenshot whilst the IDE is not English this string doesn't get translated and is always in English.
Steps To Reproduce1) Delete your translated manuals
2) Change IDE language from English
3) Choose any non-English manual
4) See the prompt is in English not the language you've chosen
TagsIDE, Languages, preferences
2.x IDE Found In9.2.1.1336
2.x Runtime Found In9.9.1.937
2.x IDE Verified In2.2.2.393
2.x Runtime Verified In2.2.2.308

Relationships

has duplicate 0028928 ClosedStewart Bishop UI Language: "Localised manual not installed" dialog is not localised 

Activities

Stewart Bishop

2018-02-12 12:27

Developer  

Dan

2018-11-01 09:51

Adminstrator   ~0061925

All translations are in red now. Resolving.

Matthew McInnes

2019-02-14 10:01

Developer   ~0063195

Closing. Verified as fixed in:

Beta IDE v2.2.2.393 Beta Runtime v2.2.2.308